activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From erie14 <erie...@gmail.com>
Subject Re: ApacheMQ Artemis and Support for JGroups 4.x
Date Wed, 01 Nov 2017 16:48:10 GMT
Yes absolutely, besides the obvious (upgrade to most supported version of
JGroups),  i run artemis in a kubernetes cluster and i need clustering pods
to communicate over TCP.  Currently,  i have gotten it to work using JGroups
3.x with a JGroups Extra for Kuberentes (
https://github.com/jgroups-extras/jgroups-kubernetes ).  The problem is the
JGroups Kubernetes will no longer support JGroups 3.x.  I am currently using
an unsupported JGroups kubernetes for it to work within artemis.  

On another note,  i was thinking of pushing this configuration to github as
a new repository.  Do you think it would be beneficial to do so?  Its really
just a docker file and some scripts to get it working with JGroups.

V/r
Ed



--
Sent from: http://activemq.2283324.n4.nabble.com/ActiveMQ-User-f2341805.html

Mime
View raw message